Author Topic: Oops, tried to update MythTV...  (Read 1705 times)

tekoholic

  • Veteran
  • ***
  • Posts: 96
    • View Profile
Oops, tried to update MythTV...
« on: August 12, 2008, 07:17:05 pm »
Followed the instructions given here:  http://forum.linuxmce.org/index.php?topic=1981.0

Did NOT use the svn build of Myth, but rather the newest release (0.21), as I wanted to stick with stable...

Anyhow, at the point of reinstalling the packages previously uninstalled, apt cannot find pluto-dcerouter, and as a result, my Hybrid is currently toast.

Anybody know where this package can be found, and what's going on with the repositories, that necessary packages such as this might not be available?
« Last Edit: August 12, 2008, 07:40:08 pm by tekoholic »

niz23

  • Guru
  • ****
  • Posts: 361
    • View Profile
Re: Oops, tried to update MythTV...
« Reply #1 on: August 12, 2008, 08:02:58 pm »
tekoholic.
Followed the instructions given here:  http://forum.linuxmce.org/index.php?topic=1981.0

Did NOT use the svn build of Myth, but rather the newest release (0.21), as I wanted to stick with stable...

Anyhow, at the point of reinstalling the packages previously uninstalled, apt cannot find pluto-dcerouter, and as a result, my Hybrid is currently toast.

Anybody know where this package can be found, and what's going on with the repositories, that necessary packages such as this might not be available?

In short.
You cannot update lmce with the newest stable mythtv version. Use the one supplied with lmce, 0.20.2.
It lack a lot of lmce integration code.

Next version of lmce will have 0.21.
/niz23

tekoholic

  • Veteran
  • ***
  • Posts: 96
    • View Profile
Re: Oops, tried to update MythTV...
« Reply #2 on: August 12, 2008, 08:31:06 pm »
Well, I appreciate the reply.  However, the advice you've given is a bit late, and I already learned it the hard way...

At this point, I'm not concerned with what version of MythTV needs to be used, but where I might find the pluto-dcerouter package.  It is not available via apt-get, although it is referred to.  I'm currently scouring the DVD-DL image, and will be searching thru the CD image as well, if I must.

Thought somebody might be able to offer a new repo URL, as I always get apt errors about package lists not found on the standard apt sources, that might assist my rescuing this system...

tekoholic

  • Veteran
  • ***
  • Posts: 96
    • View Profile
Re: Oops, tried to update MythTV...
« Reply #3 on: August 12, 2008, 09:17:10 pm »
OK, oddly enough, the pluto-dcerouter package is nowhere to be found on the DVD image, but was found in the CD1 image, under /image-root/deb-cache/, for future reference...

Now, to see if the MythTV 0.21 will work...

niz23

  • Guru
  • ****
  • Posts: 361
    • View Profile
Re: Oops, tried to update MythTV...
« Reply #4 on: August 12, 2008, 10:15:55 pm »
OK, oddly enough, the pluto-dcerouter package is nowhere to be found on the DVD image, but was found in the CD1 image, under /image-root/deb-cache/, for future reference...

Now, to see if the MythTV 0.21 will work...

ok.

Then, good luck.

The reason you won´t find anything on the dvd is because it contains a gzip image of the filesystem. Not the debs alone.

You probably waste your time getting 0.21 working. As I said earlier 0.21 lack lmce integration.
You should talk to danielk. He is one of the mythtv developers and can give you more info.

/niz23

tekoholic

  • Veteran
  • ***
  • Posts: 96
    • View Profile
Re: Oops, tried to update MythTV...
« Reply #5 on: August 15, 2008, 04:27:42 am »
You were correct.  At this point, I've tried un / reinstalling all mythtv stuff (all official 0.20, from repos and from CD's), and still cannot seem to get things to play nice.  I may have to do a reload to get it all to work, which is not an appealing thought...  Haven't had any spare time the last few days, and really wanted to wait until there was a new update or public beta, before going thru all that, again...  Maybe, as most of my TV capture is unused ATM, I'll wait, anyway.

Thanx for your help.